SAP Point of Sale Store Manager Hardcoded Credentials Vulnerability



SAP Point of Sale Store Manager is prone to a hard-coded credentials vulnerability.

An attacker can exploit this issue to gain unauthorized access to the affected application.

Information

Bugtraq ID: 100806
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 12 2017 12:00AM
Updated: Sep 12 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Point of Sale 0


Not Vulnerable:

Exploit


Attackers can use standard, readily available tools to exploit this issue.


References:

Related Posts

Comments